/* 项目CSS样式表文件 */
body {
	background: #FFF100 url('../images/main_bg.jpg') repeat-x;
}

#mainContainer {
	width:1100px;
	height:1000px;
	margin: 0 auto;

}

#productList2, #product2, #commonPage {
	background: url('../images/pd_bg.png') repeat;
}


#productList2 #header, #product2 #header, #commonPage #header {
	background: url('../images/new/header_bg.png') no-repeat;
	width: 900px;
	height: 446px;
	margin: 0 auto;
}

#productList2 #nav1, #product2 #nav1, #commonPage #nav1 {
	width: 520px;
	height: 26px;
	
	position: relative;
	top: 65px;
	left: 350px;
}

#productList2 #nav1 li, #product2 #nav1 li, #commonPage #nav1 li {
	width: 82px;
	height: 26px;
	float: left;
	margin-right:4px;
}

#productList2 #nav1 li a, #product2 #nav1 li a,#commonPage #nav1 li a {
	display:block;
	width:82px;
	height:26px;
	text-decoration:none;
}

#productList2 #nav1 .menu1, #product2 #nav1 .menu1, #commonPage #nav1 .menu1 {
	background: url('../images/new/menu1.png') no-repeat;
}

#productList2 #nav1 .menu2, #product2 #nav1 .menu2, #commonPage #nav1 .menu2  {
	background: url('../images/new/menu2.png') no-repeat;
}

#productList2 #nav1 .menu3, #product2 #nav1 .menu3, #commonPage #nav1 .menu3  {
	background: url('../images/new/menu3.png') no-repeat;
}

#productList2 #nav1 .menu4, #product2 #nav1 .menu4, #commonPage #nav1 .menu4  {
	background: url('../images/new/menu4.png') no-repeat;
}

#productList2 #nav1 .menu5, #product2 #nav1 .menu5, #commonPage #nav1 .menu5  {
	background: url('../images/new/menu5.png') no-repeat;
}

#productList2 #nav1 .menu6, #product2 #nav1 .menu6, #commonPage #nav1 .menu6  {
	background: url('../images/new/menu6.png') no-repeat;
}


#productList2 #nav2, #product2 #nav2, #commonPage #nav2  {
	width: 899px;
	height: 75px;
	
	position: relative;
	top: 330px;
	left: 0px;
}

#productList2 #nav2 li, #product2 #nav2 li, #commonPage #nav2 li {
	float: left;
}

#productList2 #nav2 li a, #product2 #nav2 li a, #commonPage #nav2 li a {
	display:block;
	text-decoration:none;
	height: 75px;
}

#productList2 #nav2 .menu1, #product2 #nav2 .menu1, #commonPage #nav2 .menu1 {
	width: 148px;
	height: 75px;
}

#productList2 #nav2 .menu2, #product2 #nav2 .menu2, #commonPage #nav2 .menu2  {
	width: 148px;
	height: 75px;
}

#productList2 #nav2 .menu3, #product2 #nav2 .menu3, #commonPage #nav2 .menu3  {
	width: 148px;
	height: 75px;
}

#productList2 #nav2 .menu4, #product2 #nav2 .menu4, #commonPage #nav2 .menu4  {
	width: 146px;
	height: 75px;
}

#productList2 #nav2 .menu5, #product2 #nav2 .menu5, #commonPage #nav2 .menu5  {
	width: 146px;
	height: 75px;
}

#productList2 #nav2 .menu6, #product2 #nav2 .menu6, #commonPage #nav2 .menu6  {
	width: 148px;
	height: 75px;
}

/***********Content section************/
#productList2 #cat1 {
	width: 895px;
	height: 298px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_1.png') 0 -3px no-repeat;
}

#productList2 #cat2 {
	width: 895px;
	height: 560px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_2.png') 3px 0 repeat-y;
}

#productList2 #cat3 {
	width: 895px;
	height: 238px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_3.png') no-repeat;
}

#productList2 #cat4 {
	width: 895px;
	height: 270px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_4.png') 3px 0 repeat-y;
}

#productList2 #cat5 {
	width: 895px;
	height: 194px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_5.png') no-repeat;
}

/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:600px; height:260px; margin:0px auto;}
	.roundabout-moveable-item 			{font-size:12px!important; height:260px; width:260px; cursor:pointer; padding:5px; border:1px solid #aaaaaa; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f9f9f9;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#FFFFFF; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabou li 						{margin:0}
	a img								{border:none; outline:0;}

#featured, #diy {width: 800px; margin-left:18px;padding-top: 20px;}

/* ===== More Featured  ===== */
#moreFeatured {
	width: 600px;
	height: 70px;
	border-bottom: 1px dashed #90C230;
	margin-top: 40px;
	margin-left: 120px;	
}

#sameCat { 
	width: 600px;
	height: 70px;
	border-bottom: 1px dashed #90C230;
	margin-left: 120px;
	margin-top: 20px;
	float: left;
	display: inline;
}

#moreFeatured ul, #sameCat ul {
	width: 600px;
	height: 70px;
	margin-left: 40px;
	float: left;
	display:inline;
}

#moreFeatured ul li, #sameCat ul li {
	width: 62px;
	height: 62px;
	float: left;
	margin-right: 2px;
	/*border: 1px solid #B2D200;*/
}

#moreFeatured ul li a, #sameCat ul li a {
	width: 62px;
	height: 62px;
	display:block;
}

#moreFeatured ul li a:hover, #sameCat ul li a:hover {
	border: 1px solid #B2D200;
}

/**********/

#clothes {
	width: 640px;
	height: 155px;
	margin-top: 10px;
	margin-left: 90px;
	
}

#clothes ul {
	width: 640px;
	height: 155px;
	margin-left: 20px;
	float: left;
	display:inline;
}

#clothes ul li {
	width: 155px;
	height: 155px;
	float: left;
	margin-right: 2px;
	/*border: 1px solid #B2D200;*/
}

#clothes ul li a {
	width: 155px;
	height: 155px;
	display:block;
}

#clothes ul li a:hover {
	border: 1px solid #B2D200;
}


/*======================================================*/

#product2 #det1 {
	width: 895px;
	height: 94px;
	margin-left: 126px;
	background: url('../images/new/det_bg_1.png') 0 -5px no-repeat;
}

#product2 #det2 {
	width: 895px;
	height: 945px;
	margin-left: 126px;
	
	background: url('../images/new/det_bg_2.png') repeat-y;
}

#product2 #det3 {
	width: 895px;
	height: 437px;
	margin-left: 126px;
	
	background: url('../images/new/det_bg_3.png') no-repeat;
}

#product2 #det3  ul {
	width: 700px;
	height: 150px;
	float: left;
	display:inline;
	margin-top: 135px;
	margin-left: 50px;
}

#product2 #det3  ul li {
	width: 132px;
	height: 150px;
	float: left;
	margin-right: 8px;
	/*border: 1px solid #B2D200;*/
}

#product2 #det3  ul li a {
	width: 132px;
	height: 150px;
	display:block;
}

#product2 #det4 {
	width: 895px;
	height: 280px;
	margin-left: 126px;
	
	background: url('../images/new/det_bg_4.png') repeat-y;
}

#product2 #det5 {
	width: 895px;
	height: 169px;
	margin-left: 126px;
	
	background: url('../images/new/det_bg_5.png') -2px 0 no-repeat;
}

#product2 #mainPic {
	width:776px;
	height: 325px;
	margin-left: 31px;
}

#product2 #mainPic2 {
	width:776px;
	height: 244px;
	margin-left: 31px;
	margin-top: 10px;
}

#product2 #mainPic3 {
	width:776px;
	height: 315px;
	margin-left: 31px;
	margin-top: 10px;
}


#otherDress {
	width: 700px;
	height: 105px;
	margin-top: 10px;
	margin-left: 70px;
	
}

#otherDress ul {
	width: 700px;
	height: 105px;
	float: left;
	display:inline;
}

#otherDress ul li {
	width: 96px;
	height: 105px;
	float: left;
	margin-right: 4px;
	/*border: 1px solid #B2D200;*/
}

#otherDress ul li a {
	width: 96px;
	height: 105px;
	display:block;
}

#otherDress ul li a:hover {
	border: 1px solid #B2D200;
}


/*=================================*/

#commonPage #cat1 {
	width: 895px;
	height: 78px;
	margin-left: 126px;
	
	background: url('../images/new/c_bg_1.png') 0 -5px no-repeat;
}

#commonPage #cat2 {
	width: 895px;
	height: 760px;
	margin-left: 126px;
	
	background: url('../images/new/cat_bg_2.png') 3px 0 repeat-y;
}

.cards img {
	margin-left: 90px;
}

.cards a {
	width: 230px;
	height: 80px;
	display: block;
	margin-left: 500px;
	margin-top: 20px;
	background: url('../images/new/add_card.png') no-repeat;
}

#commonPage #cat5 {
	width: 895px;
	height: 191px;
	margin-left: 126px;
	
	background: url('../images/new/c_bg_3.png') no-repeat;
}

/*==================================*/

.pagination {
  padding-top: 40px;
  padding-right:20px;
  text-align: right;
}
.pagination a.page {
  padding: 0px 5px;
  margin: 0px 3px;
}
.pagination span.page {
  padding: 0px 5px;
  margin: 0px 3px;
}
.pagination a.page {
  text-decoration: none;
  border: 1px solid #9aafe5;
  color: #2e6ab1;
}
.pagination a.page:hover {
  border: 1px solid #2b66a5;
  color: #000000;
}
.pagination a.page:active {
  border: 1px solid #2b66a5;
  color: #000000;
}
.pagination a.next_page { font-weight: bold; }
.pagination span.disabled_page {
  border: 1px solid #929292;
  color: #929292;
}
.pagination span.current_page {
  font-weight: bold;
  border: 1px solid;
  border-color: #162f54;
  background-color: #2e6ab1;
  color: #ffffff;
}

/*==================================*/
.user_grid p,  .user_grid h1{
   
   margin: 0px;
}


/* Overiding Classes */
/* Must remain at the bottom of the stylesheet */

	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
	* html .clearfix 					{height:1%;}